<?php
  session_start();
  date_default_timezone_set("Asia/Kuala_Lumpur");
  $conn = mysqli_connect("localhost","masacerm_root","cermelang@123N","masacerm_test");

//  mysqli_set_charset($conn,"utf8");
//  mysqli_set_charset($conn,"ISO-8859-1");
  $CLIENTID = "MB01";
?>